Subject: RE: [newtrk] Meeting discussion of ISDs- part 1 - apparent agreement

From: <[email-masked]>
Date: Tue, 16 Nov 2004 07:11:17 +0200

John,

> This is the first of several summaries of my notes from last
> week's discussion of ISDs.  Sorry for the delay in getting it
> out; I needed to recover a bit.   This note covers things that
> we discussed and, I believe, reached agreement on.  The next one
> will cover areas where I think we have basic agreement (although
> more refinement may be needed), and the others will cover areas
> that are still very much under discussion (or where
> disagreements are known to exist).  My current intention is to
> update the I-D in about a week, reflecting whatever we know by
> then.

At a high-level, I think we should define the ISD roughly, noting
that there will be corner cases that will have to be dealt with.
I think designing for the corner cases is a bad thing.

John L.

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html